Anessa was previously called Insurely. You may still see the Insurely name in parts of our documentation while we complete the transition.

Routes

Get collection data

Deprecated
This endpoint is deprecated and no longer maintained. It should not be implemented in new integrations.
GEThttps://api.insurely.com/insurance-collection/get-data/{collectionId}

Request

Path Parameters

collectionIdstring

Header Parameters

insurely-languagestring
Possible Enum values are sv, en, no, da, et, fr, de, it, lv, lt or ru.
Insurely-Versionstring

Specifies the API version to use. Must match the version of the endpoint you are targeting.

Possible Enum values are 2021-01-01.

Responses

Insurance data successfully fetched.

Body

A list of addons that this insurance has

A list of deductibles associated with the insurance

A list of documents associated with the insurance

The basic insurance data collected from the insurance company

The parameter mapping of the insurance coverage

personalInformationobject

A map of personal information for the person who collected data. E.g. personal number.

termsUrlstring

URL to the current insurance terms as a PDF, will be missing if there is no link.

cURL
curl https://api.insurely.com/insurance-collection/get-data/{collectionId} \
  -H "client-id: <client-id>"